Subject: Re: Possible solution for paper curling - KIP service bulletin
From: "Michael B" <[email-masked]>
To: "David Ostrovetz" <[email-masked]>
Cc: "Ryan Coleman" <[email-masked]>, "Jeff Lorencen" <[email-masked]>
Date: Thu, 10 Oct 2013 11:33:48 -0400

Kevin came out from GBC this morning.  He stated he thought the wrong cutter was installed on the cutter currently.  He said was going to order a new assembly to replace what is there and is hoping that will be in tomorrow for him to swap it out.  I am not sure if he worked on any other part of the machine.  He also did say that he did not hear anything from their engineers about possible solutions.  It would probably be a good idea to touch base with Scott Ballew to find out what the course of action to get things fully corrected.  Please let me know what is proposed so that we may plan accordingly.
Thank you,
Michael B
LLPS

From: David Ostrovetz 
Sent: Wednesday, October 09, 2013 2:47 PM
To: Michael B 
Cc: Ryan Coleman ; Jeff Lorencen 
Subject: Re: Possible solution for paper curling - KIP service bulletin

Hi Mike,

I contacted Scott Ballew @ GBC he is the manager for this area and he placed a service call, they told me the service tech will be out tomorrow to fix the cutting adjustment
Dave

On Wed, Oct 9, 2013 at 2:16 PM, Michael B <[email-masked]> wrote:

  Dave,
  So Howard didn't call for technician?  And do you know when Jeff is coming with the 24lb paper?  Just trying to figure out how to proceed.  Let me know asap.
  Thank you,
  Michael B
  LLPS

  From: David Ostrovetz 
  Sent: Wednesday, October 09, 2013 12:53 PM
  To: Michael B 
  Cc: Ryan Coleman ; Jeff Lorencen 
  Subject: Re: Possible solution for paper curling - KIP service bulletin

  Hi Mike,

  We spoke to GBC and there recommendation to get you up and running ASAP is to contact gbc @ 800-723-4000 follow the prompts for tech support

   and they can try and walk you though a possible fix, if this doesn't work please contact me 

  Also, j eff is bringing you 24lb paper he had to go pick it up and should have it to you later today
  daev

  On Wed, Oct 9, 2013 at 11:12 AM, Michael B <[email-masked]> wrote:

    Hello Dave.
    We are going to need the GBC service man come out and adjust tension on the blade on the cutter.  I would called him myself but do not have the number to service to do so.   The cutter is pulling the blade across but not pressing down on the wheel that pushes the blade through.  It is just kind of dragging the blade across it.  It would be good if we could get him over asap.  Let me know asap.
    Thank you,
    Michael B
    LLPS

    From: David Ostrovetz 
    Sent: Tuesday, October 08, 2013 9:20 AM
    To: Joey Sheets ; Michael B 
    Cc: Jeffery Lorencen ; Howard Deeter ; Pat Samsel ; Ryan Coleman 
    Subject: Possible solution for paper curling - KIP service bulletin

    Hi Joey & Mike,

    Pat found this service bulletin showing a "Fix" for the paper curling on the output of the KIP, which we have established is an issue with this solution.

    Pat has ordered the parts to swap out with the KIP and we will hopefully have them by Tomorrow (Wednesday) along with the paper (32 lb) to test.

    If anything changes in this timeline I will let you know.
    Thanks,

    Dave O

    ---------- Forwarded message ----------
    From: <[email-masked]>
    Date: 2013/10/8
    Subject: Message from KMBT_C754
    To: [email-masked]

    -- 

    Dave Ostrovetz
    Branch Sales Manager Lansing / Saginaw
    Konica Minolta

    [email-masked]

    248.383.3833 Voice / Txt

  -- 

  Dave Ostrovetz
  Branch Sales Manager Lansing / Saginaw
  Konica Minolta

  [email-masked]

  248.383.3833 Voice / Txt

-- 

Dave Ostrovetz
Branch Sales Manager Lansing / Saginaw
Konica Minolta

[email-masked]

248.383.3833 Voice / Txt